.ne-list {
    height: 100%;
    position: absolute;
    width: 100%;

    .ne-list-header {
        height: 45px;
    }
    .ne-list-body {
        height: 100%;
        overflow-y: auto;
    }
    .ne-list-msg {
        padding: 4% 0;
        width: 100%;
        text-align: center;
    }
}